Using Help

Welcome to the Help system for your PCL printer driver. This system is designed to provide more information about each of the printer features supported by the PCL printer driver.

Available functions differ depending on the printer you are using.
Supported printer drivers also vary according to printer model. For details, see the operating instructions that come with the printer.

Displaying Help for the Printer Driver

  • Click the [Help] button in the dialog box to display an explanation of the dialog box. Click the [Contents] tab in the left window to display the table of contents. From here you can view each Help topic.

  • There is a question mark button in the upper right corner of the printer driver properties dialog box under Windows 2000/XP or Windows Server 2003.
    Click the question mark button so the pointer changes to a question mark pointer [image]. Move the pointer over the item you need Help for, and then click.

  • Select the item whose Help topics you want to see, and then press the [F1] key.

Printing Help Topics

To print the currently displayed Help topic, click the [Print] button at the top.

Note for Printer Driver Tabs and Dialog Boxes

  • The [Accessories], [Advanced Options], and [Paper Size Settings] tabs are not available when accessing the printer driver properties from the application.

  • When you access the [Accessories], [Advanced Options], and [Paper Size Settings] tabs, log on as a member of the Administrators or Power Users group.


[Setup] Tab

Use this tab to set up any of the following settings.

Available functions differ depending on the printer you are using.

Print image

Displays a preview image of how the printer driver settings affect the document when it is printed.

Overview

Lists all of the settings used to format the document.

Settings

Use these buttons to save and retrieve custom printer driver settings. If you often print documents with a certain combination of printer settings, you can save these settings and then retrieve them whenever required.

Note:

  • Settings made on the [Watermarks] tab, the [Valid Access] tab, the printer properties [Accessories] tab, the [Advanced Options] tab, and the [Paper Size Settings] tab are neither saved nor loaded.

[Save]

Saves the current printer driver settings in a file. Enter a file name for the settings and click [Save] in the [Save Custom Settings] dialog box.

[Load]

Retrieves previously saved printer driver settings from a file. Specify the path and name of the file and click [Open] in the [Load Custom Settings] dialog box.

Job Type

Select the type of print job.

Normal Print

The print job starts immediately after a print command is given.
To optionally enter a user ID, click the [Details] button.

Sample Print

Select to have only the first set of a multiple set print job printed so you can check the appearance before printing the remaining sets. The remaining sets can be printed or canceled from the printer's control panel.

Note:

  • If the application has a feature similar to collate, make sure that [Ignore Application Collate] is selected. Otherwise, more sets may be printed than intended.

Locked Print

When you want to print something you do not want anyone else to see, you can be sure that the printer does not start printing until you are physically present at the printer and enter your user ID and password on the printer's control panel.

Hold Print

The print job is sent to the printer and saved temporarily on the printer's hard disk. When the saved job is printed by entering the user ID on the printer's control panel, the job is deleted from the printer's hard disk.

Stored Print

The print job is sent to the printer and stored on the printer's hard disk. You can print the stored job as many times as you require by entering the user ID on the printer's control panel until you delete the job from the printer's hard disk.
If you select the [User Authentication] check box on the [Advanced Options] tab, a document can only be viewed by its creator after the creator logs in his/her user name and password using the printer's control panel.

Stored Print (Shared)

This option is available when you select the [User Authentication] check box on the [Advanced Options] tab. If you select this option instead of [Stored Print], any user with print privileges can view and print any stored document.

Store and Print

The print job is stored on the printer's hard disk and printed at the same time. You can reprint the stored job as many times as you require by entering the user ID on the printer's control panel until you delete the job from the printer's hard disk.
If you select the [User Authentication] check box on the [Advanced Options] tab, a document can only be viewed by its creator after the creator logs in his/her user name and password using the printer's control panel.

Store and Print (Shared)

This option is available when you select the [User Authentication] check box on the [Advanced Options] tab. If you select this option instead of [Store and Print], any user with print privileges can view and print any stored document.

Document Server

Select to send a file to the Document Server. The file will be stored in the Document Server for future editing or printing. To optionally enter a user ID, file name, password or user name for the file, click the [Details] button.

Note:

  • Depending on the printer you use, custom paper size document files cannot be stored in the Document Server.

  • When printing the file stored in the Document Server, the following features settings need to be set on the printer's control panel. These features settings are not available on the printer driver when the [Document Server] is selected in the [Job Type] list box.

Duplex, Ignore Application Collate, Copies, Staple, Punch, Z-fold, Insert Separation Sheet, Paper Selection, Input Tray, Output Tray, Type

[Details]

Opens a dialog box where you can enter a user ID, file name, password or user name according to the job type.

Copies

Enter the number of copies to print within the range of 1 to 999.

Note:

  • Depending on the printer you use, the maximum number of copies may be 9999.

Orientation

Portrait

Prints the document so that the short side of the paper is the top of the page.

Landscape

Prints the document so that the long side of the paper is the top of the page.

Note:

  • Set the same direction as that set in the application. If you do not, some applications may override this setting.

Rotate by 180 degrees

Prints the image upside down.

Layout

Select the number of pages printed per sheet. Each document page to be printed on a sheet will be reduced and placed in the order selected in the [Page Order] list box.

Draw Frame Border

Draws a border around each page. This feature is available when 2 pages or more per sheet is selected in [Layout].

Page Order

Select a page layout when 2 pages or more per sheet is selected in [Layout].

Duplex

Prints on both sides of sheets.

Off

Disables Duplex printing.

Open to Left

Prints output so that you can open it to the left when bound along the left edge like a book.

Open to Top

Prints output so that you can open it to the top when bound along the top like a calendar.

Booklet

Prints output so that you can fold it into a booklet.
Two document pages are reduced and printed side by side on each side of each sheet. For example, an A4 document will be printed as two A5 images on each side of A4 sheets. A Letter size document will be printed as two 5.5" x 8.5" images on each side of Letter size sheets.

Non-Reduction Booklet

Enables to make a booklet with the original document size without reduction. It means that two pages of A4 documents will be printed on one side of an A3 paper, which is twice as big as A4. In other words, each two pages of the letter size (8.5" x 11") documents will be printed on each side of an 11" x 17" paper.

Note:

  • To enable this function, [Booklet] has to be selected in the drop down list box of [Duplex].

  • There are only certain sizes of papers applicable for this function.

Ignore Application Collate

When the check box is left selected, the application's collate functions are ignored and the driver always prints a multiple set job of multiple page document in page order.
If this check box is cleared, the collate options set in the application's [Print] dialog box are applied.

To apply stacking options, clear the check box and set the application's collate function to "OFF" in the [Print] dialog box.

Staple

Select the stapling position.

Note:

  • Staple requires that the optional finisher be installed on the printer and selected on the [Accessories] tab.

  • When this feature is in use, the printed document is collated automatically. If the application has a feature similar to collate, make sure the [Ignore Application Collate] check box is selected. Otherwise the entire print job may be stapled together.

  • If the document being printed and stapled contains pages different in size or direction, those sheets printed will not get stapled in the job.

  • Available stapling positions in the [Staple] list box will depend on the setting selected in the [Duplex] list box.

  • Documents may not be stapled at the slant angle, even when you select [Top Left Slant] or [Top Right Slant]. In such a case, the document will be stapled parallel to an edge of the paper.

  • For more information about Staple, see the operating instructions that come with the printer.

Punch

Select the punching position. Punching positions in the list box vary depending on the type of punch unit selected on the [Accessories] tab.

Note:

  • Punch requires that the optional finisher with punch unit be installed on the printer and selected on the [Accessories] tab.

  • If the document being printed and punched contains pages different in size or direction, those sheets printed may not get punched in the job.

  • Available punching positions in the [Punch] list box will depend on the settings selected in the [Duplex] and [Staple] list box.

  • For more information about Punch, see the operating instructions that come with the printer.

Z-fold

Select the Z-folding direction.

Note:

  • Z-fold requires that the optional Z-folding unit be installed on the printer and selected on the [Accessories] tab.

  • Available Z-folding directions change according to paper orientation, duplex setting, and stapling position.

  • The Z-fold function is not available for certain paper sizes and media types. For details, see the operating instructions that come with the printer.

Insert Separation Sheet

Select the check box to insert a separation sheet after every set of collated copies. To insert a separator after every 2 or more sets of copies instead, select the number of sets in the spin box.

Color/ Black and White

Select whether the document is printed in color or black and white.

Color

Prints color documents in full color.

Note:

  • Color images will be printed using CMYK toner: Cyan, Magenta, Yellow, and Black. CMY are the three primary subtractive colors.

  • Print color can be adjusted automatically or manually. Check the settings in the [Color] group on the [Print Quality] tab.

  • If you want to adjust the print color, adjust the settings in the [Advanced] dialog box accessed from the [Advanced] button on the [Print Quality] tab.

Black and White

Prints everything, including color documents, in black and white. Black and White printing is faster than Color printing.

[About]

Provides copyright and version information.

[Restore Defaults]

Restores the settings on this tab to the default settings.


[Normal Print Details] Dialog Box

Use this dialog box to set a user ID that is optional for the print job of [Normal Print]. This dialog box is accessible by pressing the [Details] button after selecting [Normal Print] in [Job Type] on the [Setup] tab.

User ID

Enter a user ID using up to 8 alphanumeric (a-z, A-Z, 0-9) characters when necessary. This ID identifies individual users in the job history with SmartDeviceMonitor for Admin.

Note:

  • For more information about SmartDeviceMonitor for Admin, see SmartDeviceMonitor for Admin Help, which you can access when the software on the CD-ROM that comes with the printer is installed.


[Sample Print Details] Dialog Box

Use this dialog box to set a user ID that is required for the print job of [Sample Print]. This dialog box is accessible by pressing the [Details] button after selecting [Sample Print] in [Job Type] on the [Setup] tab.

What exactly can you do with this function?

When you are trying to print more than one copy of a document, you can print only the first set in order to verify whether the printout is satisfactory before printing all the copies. If you are satisfied with the first copy, you can start printing the remainders by entering your user ID on the printer's control panel. Conversely, if you are unsatisfied and want to make changes to the document, you can cancel printing the remaining sets from the printer's control panel.

Note:

  • The maximum number of jobs and pages the printer can store for [Sample Print], [Locked Print], [Hold Print], [Stored Print], [Stored Print (Shared)], [Store and Print] and [Store and Print (Shared)] functions differs depending on the printer you use. For details, see the operating instructions that come with the printer.

User ID

Enter a user ID using up to 8 alphanumeric (a-z, A-Z, 0-9) characters. This ID is used to specify the file to print or delete from the printer's control panel. In addition, it identifies individual users in the job history with SmartDeviceMonitor for Admin.

Note:

  • For more information about SmartDeviceMonitor for Admin, see SmartDeviceMonitor for Admin Help, which you can access when the software on the CD-ROM that comes with the printer is installed.

Related Topics:

Printing a Single Sample Set before Remaining Sets


[Locked Print Details] Dialog Box

Use this dialog box to set a user ID and a password that are required for the print job of [Locked Print]. This dialog box is accessible by pressing the [Details] button after selecting [Locked Print] in [Job Type] on the [Setup] tab.

What exactly can you do with this function?

When you want to print something you do not want anyone else to see, you can be sure that the printer does not start printing until you are physically present at the printer and enter your user ID and password on the printer's control panel.

Note:

  • The maximum number of jobs and pages the printer can store for [Sample Print], [Locked Print], [Hold Print], [Stored Print], [Stored Print (Shared)], [Store and Print] and [Store and Print (Shared)] functions differs depending on the printer you use. For details, see the operating instructions that come with the printer.

User ID

Enter a user ID using up to 8 alphanumeric (a-z, A-Z, 0-9) characters. This ID is used to specify the file to print or delete from the printer's control panel. In addition, it identifies individual users in the job history with SmartDeviceMonitor for Admin.

Note:

  • For more information about SmartDeviceMonitor for Admin, see SmartDeviceMonitor for Admin Help, which you can access when the software on the CD-ROM that comes with the printer is installed.

Password

Enter a four to eight digit password. To print the job saved on the printer's hard disk, enter the password for the job on the printer's control panel.

Note:

  • Be sure not to forget the password. You will not be able to print the job without entering the password on the printer's control panel.

Related Topics:

Avoiding Others Seeing Your Prints


[Hold Print Details] Dialog Box

Use this dialog box to set a user ID (required) and a file name (optional) for the print job of [Hold Print]. This dialog box is accessible by pressing the [Details] button after selecting [Hold Print] in [Job Type] on the [Setup] tab.

What exactly can you do with this function?

You can save the print job on the printer's hard disk temporarily, and later print the job by entering the user ID on the printer's control panel. When the saved job is printed, the job is deleted from the printer's hard disk.

Note:

  • The maximum number of jobs and pages the printer can store for [Sample Print], [Locked Print], [Hold Print], [Stored Print], [Stored Print (Shared)], [Store and Print] and [Store and Print (Shared)] functions differs depending on the printer you use. For details, see the operating instructions that come with the printer.

User ID

Enter a user ID using up to 8 alphanumeric (a-z, A-Z, 0-9) characters (required). This ID is used to specify the file to print or delete from the printer's control panel. In addition, it identifies individual users in the job history with SmartDeviceMonitor for Admin.

Note:

  • For more information about SmartDeviceMonitor for Admin, see SmartDeviceMonitor for Admin Help, which you can access when the software on the CD-ROM that comes with the printer is installed.

File Name

Enter a file name using up to 16 alphanumeric (a-z, A-Z, 0-9) characters (optional). It distinguishes a file from other files. Since it is used until another file name is typed, be careful not to use secret codes like your password.

Related Topics:

Printing Documents Later


[Stored Print Details] Dialog Box

Use this dialog box to set a user ID (required) and a file name and a password (optional) for the print job of [Stored Print]. This dialog box is accessible by pressing the [Details] button after selecting [Stored Print] in [Job Type] on the [Setup] tab.

What exactly can you do with this function?

You can store the print job on the printer's hard disk and print it as many times as you require by entering the user ID on the printer's control panel until you delete the job from the printer's hard disk.

If you select the [User Authentication] check box on the [Advanced Options] tab, a document can only be viewed by its creator after the creator logs in his/her user name and password using the printer's control panel.

Note:

  • The maximum number of jobs and pages the printer can store for [Sample Print], [Locked Print], [Hold Print], [Stored Print], [Stored Print (Shared)], [Store and Print] and [Store and Print (Shared)] functions differs depending on the printer you use. For details, see the operating instructions that come with the printer.

User ID

Enter a user ID using up to 8 alphanumeric (a-z, A-Z, 0-9) characters (required). This ID is used to specify the file to print or delete from the printer's control panel. In addition, it identifies individual users in the job history with SmartDeviceMonitor for Admin.

Note:

  • For more information about SmartDeviceMonitor for Admin, see SmartDeviceMonitor for Admin Help, which you can access when the software on the CD-ROM that comes with the printer is installed.

File Name

Enter a file name using up to 16 alphanumeric (a-z, A-Z, 0-9) characters (optional). It distinguishes a file from other files. Since it is used until another file name is typed, be careful not to use secret codes like your password.

Password

Enter a four to eight digit password (optional). If a password is used for a file, it must be entered on the printer's control panel for printing the file stored in the printer's hard disk.

Note:

  • Be sure not to forget the password. You will not be able to print the job without entering the password on the printer's control panel.

Related Topics:

Storing Documents on the Hard Disk


[Stored Print (Shared) Details] Dialog Box

Use this dialog box to set a user ID (required) and a file name and a password (optional) for the print job of [Stored Print (Shared)]. This dialog box is accessible by pressing the [Details] button after selecting [Stored Print (Shared)] in [Job Type] on the [Setup] tab.

Note:

  • The [Stored Print (Shared)] option is available if you select the [User Authentication] check box on the [Advanced Options] tab.

What exactly can you do with this function?

You can store the print job on the printer's hard disk and print it as many times as you require by entering the user ID on the printer's control panel until you delete the job from the printer's hard disk. If you select [Stored Print (Shared)] instead of [Stored Print], any user with print privileges can view and print any stored document.

Note:

  • The maximum number of jobs and pages the printer can store for [Sample Print], [Locked Print], [Hold Print], [Stored Print], [Stored Print (Shared)], [Store and Print] and [Store and Print (Shared)] functions differs depending on the printer you use. For details, see the operating instructions that come with the printer.

User ID

Enter a user ID using up to 8 alphanumeric (a-z, A-Z, 0-9) characters (required). This ID is used to specify the file to print or delete from the printer's control panel. In addition, it identifies individual users in the job history with SmartDeviceMonitor for Admin.

Note:

  • For more information about SmartDeviceMonitor for Admin, see SmartDeviceMonitor for Admin Help, which you can access when the software on the CD-ROM that comes with the printer is installed.

File Name

Enter a file name using up to 16 alphanumeric (a-z, A-Z, 0-9) characters (optional). It distinguishes a file from other files. Since it is used until another file name is typed, be careful not to use secret codes like your password.

Password

Enter a four to eight digit password (optional). If a password is used for a file, it must be entered on the printer's control panel for printing the file stored in the printer's hard disk.

Note:

  • Be sure not to forget the password. You will not be able to print the job without entering the password on the printer's control panel.

Related Topics:

Storing Documents on the Hard Disk


[Store and Print Details] Dialog Box

Use this dialog box to set a user ID (required) and a file name and a password (optional) for the print job of [Store and Print]. This dialog box is accessible by pressing the [Details] button after selecting [Store and Print] in [Job Type] on the [Setup] tab.

What exactly can you do with this function?

You can store a print job on the printer's hard disk and print it at the same time. Saved documents can be reprinted as many times as you require by entering the user ID on the printer's control panel until you delete the job from the printer's hard disk.
If you select the [User Authentication] check box on the [Advanced Options] tab, a document can only be viewed by its creator after the creator logs in his/her user name and password using the printer's control panel.

Note:

  • The maximum number of jobs and pages the printer can store for [Sample Print], [Locked Print], [Hold Print], [Stored Print], [Stored Print (Shared)], [Store and Print] and [Store and Print (Shared)] functions differs depending on the printer you use. For details, see the operating instructions that come with the printer.

User ID

Enter a user ID using up to 8 alphanumeric (a-z, A-Z, 0-9) characters (required). This ID is used to specify the file to print or delete from the printer's control panel. In addition, it identifies individual users in the job history with SmartDeviceMonitor for Admin.

Note:

  • For more information about SmartDeviceMonitor for Admin, see SmartDeviceMonitor for Admin Help, which you can access when the software on the CD-ROM that comes with the printer is installed.

File Name

Enter a file name using up to 16 alphanumeric (a-z, A-Z, 0-9) characters (optional). It distinguishes a file from other files. Since it is used until another file name is typed, be careful not to use secret codes like your password.

Password

Enter a four to eight digit password (optional). If a password is used for a file, it must be entered on the printer's control panel for printing the file stored in the printer's hard disk.

Note:

  • Be sure not to forget the password. You will not be able to print the job without entering the password on the printer's control panel.

Related Topics:

Storing Documents on the Printer and Printing them


[Store and Print (Shared) Details] Dialog Box

Use this dialog box to set a user ID (required) and a file name and a password (optional) for the print job of [Store and Print (Shared)]. This dialog box is accessible by pressing the [Details] button after selecting [Store and Print (Shared)] in [Job Type] on the [Setup] tab.

Note:

  • The [Store and Print (Shared)] option is available if you select the [User Authentication] check box on the [Advanced Options] tab.

What exactly can you do with this function?

You can store a print job on the printer's hard disk and print it at the same time. Saved documents can be reprinted as many times as you require by entering the user ID on the printer's control panel until you delete the job from the printer's hard disk. If you select [Store and Print (Shared)] instead of [Store and Print], any user with print privileges can view and print any stored document.

Note:

  • The maximum number of jobs and pages the printer can store for [Sample Print], [Locked Print], [Hold Print], [Stored Print], [Stored Print (Shared)], [Store and Print] and [Store and Print (Shared)] functions differs depending on the printer you use. For details, see the operating instructions that come with the printer.

User ID

Enter a user ID using up to 8 alphanumeric (a-z, A-Z, 0-9) characters (required). This ID is used to specify the file to print or delete from the printer's control panel. In addition, it identifies individual users in the job history with SmartDeviceMonitor for Admin.

Note:

  • For more information about SmartDeviceMonitor for Admin, see SmartDeviceMonitor for Admin Help, which you can access when the software on the CD-ROM that comes with the printer is installed.

File Name

Enter a file name using up to 16 alphanumeric (a-z, A-Z, 0-9) characters (optional). It distinguishes a file from other files. Since it is used until another file name is typed, be careful not to use secret codes like your password.

Password

Enter a four to eight digit password (optional). If a password is used for a file, it must be entered on the printer's control panel for printing the file stored in the printer's hard disk.

Note:

  • Be sure not to forget the password. You will not be able to print the job without entering the password on the printer's control panel.

Related Topics:

Storing Documents on the Printer and Printing them


[Document Server Details] Dialog Box

Use this dialog box to set a user ID, file name, password, and user name that are optional for the print job of [Document Server]. This dialog box is accessible by pressing the [Details] button after selecting [Document Server] in [Job Type] on the [Setup] tab.

Note:

  • Depending on the printer you use, custom paper size document files cannot be stored in the Document Server.

  • When Document Server is selected, the features below will be unavailable on the printer driver. Instead, use the printer's control panel to select the features:

Duplex, Ignore Application Collate, Copies, Staple, Punch, Z-fold, Insert Separation Sheet, Paper Selection, Input Tray, Output Tray, Type

What exactly can you do with this function?

With this selection, you can store your document files to the hard disk on the printer and start or cancel printing on the printer's control panel. You can also optionally set user ID, file name, password, and user name for each file depending on your purpose.

User ID

Enter a user ID using up to 8 alphanumeric (a-z, A-Z, 0-9) characters. This ID is used to specify the file to print or delete from the printer's control panel. In addition, it identifies individual users in the job history with SmartDeviceMonitor for Admin.

Note:

  • For more information about SmartDeviceMonitor for Admin, see SmartDeviceMonitor for Admin Help, which you can access when the software on the CD-ROM that comes with the printer is installed.

File Name

Enter a file name using up to 16 characters except double quotation marks. It distinguishes a file from other files. Since it is used until another file name is typed, be careful not to use secret codes like your password.

Password

Enter a four to eight digit password. If a password is used for a file, it must be entered on the printer's control panel for editing or printing the file stored in the Document Server.

User Name

Enter a user name using up to 16 characters except double quotation marks if you want to indicate to whom the file in the Document Server belongs.

Related Topics:

Using the Document Server


[Paper] Tab

Use this tab to select the paper sources, output tray and paper size.

Available functions differ depending on the printer you are using.

Document Size

Select the paper size set in the application. The application software specifies this size so you usually do not have to set this. To specify a non-standard paper size, select [Custom Paper Size] in this list box and then enter the paper size in the [Custom Paper Size] dialog box accessed from the [Custom Paper Size] button.

Note:

  • If you select a document size conflicting with the size set in your application, depending on the application, the document may be printed with the one specified in the application.

  • You can register one Custom Paper Size only.

  • If you want to select a large paper size, such as 11" x 17", A3, B4 JIS, or 8K, for a printer that does not support large paper sizes, make sure that the [Enable Large Papers] check box on the [Advanced Options] tab is selected. Large paper size documents will automatically be reduced and printed on smaller size paper, such as Letter, A4, or 16K.

Zoom %

Check the check box when you want to zoom in or out the image to print, and then define the value in % in the spin box. The original size of the document is able to shrink or enlarge from 25% to 400% when printed.

Print On

Check the check box when you want to print the document on a different size paper than the document size specified in the [Document Size], and then select the physical paper size from the drop down list box.

Fit to Print Size

When this check box is selected, the document is automatically reduced or enlarged to fit the paper size selected in the [Print On] list box.

Reverse Order Print

When this check box is selected, the document starts printing from the last page. Select this when prints come out face up in the output tray.

Paper Selection

Select one of the following options depending on your job.

Same Paper for All Pages

Prints the entire document using the same settings for media type, input tray, and output tray.

Front Cover

Prints the first page on a slip sheet or inserts a slip sheet as the front cover.

Back Cover

Prints the last page on a slip sheet or inserts a slip sheet as the back cover.

Front and Back Covers

Prints the first and last pages on slip sheets or inserts slip sheets as the front and back covers.

Note:

  • This is unavailable when you have selected [Booklet] in [Duplex] on the [Setup] tab.

Use Slip Sheet

Inserts a separator sheet after every printed sheet.

Chaptering

Provides print mode options to emphasize the first page of each chapter in the document.

Chaptering with Front Cover

Provides print mode options to emphasize the first page of each chapter in the document in addition to the front cover.

Chaptering with Back Cover

Provides print mode options to emphasize the first page of each chapter in the document in addition to the back cover.

Chaptering with Front and Back Covers

Provides print mode options to emphasize the first page of each chapter in the document in addition to the front and back covers.

User Defined Pages

Prints the defined pages of the document on different media types from different input trays.

Covers/Pages Selection

Select the covers and pages for which you want to specify the media type, input tray, output tray and print mode, or make other settings.

All Pages

This item appears when you have selected [Same Paper for All Pages] or [Use Slip Sheet] in [Paper Selection]. Select the paper type and input tray to be used for all pages. When [Use Slip Sheet] is selected, only [Transparency] as a media type is available.

Front Cover

This item appears when you have selected [Front Cover], [Front and Back Covers], [Chaptering with Front Cover], or [Chaptering with Front and Back Covers] in [Paper Selection]. Select the input tray to be used for the first sheet and print mode for whether or not to print on it.

Back Cover

This item appears when you have selected [Back Cover], [Front and Back Covers], [Chaptering with Back Cover] or [Chaptering with Front and Back Covers] in [Paper Selection]. Select the input tray to be used for the last sheet and print mode for whether or not to print on it.

Note:

  • Depending on the printer you use, the input tray selected for the front cover may be always used for the last sheet. The [Input Tray] list is unavailable.

Slip Sheet

This item appears when you have selected [Use Slip Sheet] in [Paper Selection]. Select the input tray containing paper to be used for slip sheets and print mode for whether or not to print on them. All the trays except [Auto Tray Select] are available.

Note:

  • The slip sheet function is not available if the same input trays are selected for both print pages and slip sheets.

Chapter Pages

This item appears when [Chaptering], [Chaptering with Front Cover], [Chaptering with Back Cover] or [Chaptering with Front and Back Covers] is selected in [Paper Selection]. Use this setting area to configure various kinds of settings relating to the beginning of each chapter. For more details, see [Chapter Pages] Setting or Using Chapter Pages Function.

Defined Pages

This item appears when [User Defined Pages] is selected in [Paper Selection]. Use this setting area to define pages you wish to print on different paper from different input trays. For more details, see [Defined Pages] Setting or Using User Defined Pages Function.

Other Pages

This item appears when you have selected any option other than [Same Paper for All Pages] or [Use Slip Sheet] in [Paper Selection]. Select the paper type and input tray to be used for the remaining pages that are not defined on any other settings.

Printer Image

Displays an icon of the printer. All installed options are displayed as configured on the [Accessories] tab. The currently selected input tray is framed in blue [image] , and the output tray is indicated by a red down arrow [image] . You can click the machine graphic to select the tray.

Note:

  • When [Auto Tray Select] or [Printer Default] is selected, this is not displayed.

  • You might not be able to select the input or output tray by clicking the icon on the PCL 6 driver.

Output Tray

Select the output tray.

Input Tray

Select the input tray.

Note:

  • If you cannot select the desired input tray or output tray, check that all installed options are configured on the [Accessories] tab.

  • With the Auto Tray Select feature on, the printer uses paper from another input tray that contains paper of the same size and type if there is no more paper left in the current tray. To turn this feature on, select [Auto Tray Select] in the [Input Tray] list box.

Type

Select the media type.

[Tab Stock] Printing

Select this in order to print a portrait document with the tab on the right and a landscape document with the tab on the top.

Shift Print Position for [Tab Stock]

Prints the image by shifting the image toward the tab so that you can print on the tab and also have extra space on the opposite side for stapling or punching.

[Custom Paper Size]

Opens the [Custom Paper Size] dialog box for specifying non-standard paper sizes.

[Restore Defaults]

Restores the settings on this tab to the default settings except for those on the [Chapter Pages] and [Defined Pages] settings.


[Chapter Pages] Setting

This setting area appears when [Chaptering], [Chaptering with Front Cover], [Chaptering with Back Cover] or [Chaptering with Front and Back Covers] is selected in [Paper Selection], and [Chapter Pages] is selected in [Covers/Pages Selection]. Use this setting area to configure the necessary items for the [Chapter Pages] function.

Depending on the printer you use, this function may not be available.

Note:

  • If the application has a feature similar to [Chaptering] and it is on while you are using this function, you may get unexpected print results.

What exactly can you do with this function?

You can choose the print mode of the first page of each chapter in a document containing several different chapters. There are four choices: inserting a blank sheet, printing on the front side of a chapter cover, printing on both sides of a chapter cover, and always printing on front side in duplex mode. For the first three choices, you can select a different tray setting in order to use a different media type for each chapter.

Here are examples.

Say that your 50-page document contains 5 chapters, each starting on page 2, 12, 27, 33, and 41. You can print these pages on blue paper and the remaining on regular white paper. Or you could print page 2 on blue paper in Tray 1 and page 12 on yellow paper in Tray 2 and so on. Or you could simply insert a blank sheet at the beginning of each chapter as a separator. These are examples to emphasize chapter pages by including a different type of paper from a different tray.

Furthermore, if you have selected [Chaptering with Front Cover], [Chaptering with Back Cover] or [Chaptering with Front and Back Covers], you can add thick covers, for instance.

To fully use this function…

Read through the description of each feature below, or see Using Chapter Pages Function.

Chapter Pages List

Lists your definition of chapter cover print modes and their corresponding pages.
To add a new definition, specify [Page Number], [Input Tray], and one of the [Print Mode on Chapter Pages] selections, and then press [Add].

Print Mode on Chapter Pages

Input Tray

Select the tray containing the paper type to use for the chapter covers.

Page Number

Select the number of the first page of the chapter to which the current print mode is being applied.

Note:

  • If you have made any condition for printing on your application such as the printing range, odd or even pages, or layout, you may have to consider the effect on the page numbers to define here. For instance, if the document contains 60 pages but on the application you have chosen the print range from 41 to 60, the printer treats this as pages 1 to 20.

Select one of the print mode options for the page specified in [Page Number]. With the first three selections, you can use another input tray setting for the first page of each chapter.

Leave Blank

Inserts a blank sheet as a separator from a different tray selected in [Input Tray] before the page specified in [Page Number].

One Side

Prints the page specified in [Page Number] on a chapter cover from a different tray selected in [Input Tray]. Even when you are applying the [Duplex] function, this selection prints only the front side.

Both Sides

Prints the page specified in [Page Number] on the front side of a chapter cover from a different tray selected in [Input Tray] and the next page on the back side. This option is for [Duplex] printing.

Lead Chapter Page

Prints the page specified in [Page Number] on the front side of the sheet at all times while in duplex mode. With this selection, you will be unable to use a different input tray setting than the other pages.

[Add]

Press the button to add your definitions of [Print Mode on Chapter Pages], [Page Number] and [Input Tray] to the [Chapter Pages List] box.

[Modify]

Press the button to insert an item you have modified back in the list again.

[Delete]

Press the button to remove an unnecessary item after selecting it in [Chapter Pages List].

[Delete All]

Press the button to delete all the items in [Chapter Pages List].


[Defined Pages] Setting

When [User Defined Pages] is selected in [Paper Selection], this setting area appears. Use this setting area to configure the necessary items for the [User Defined Pages] function.

This function is not available on the PCL 6 driver.

What exactly can you do with this function?

You can print a multi-page document using several different media types by defining the page numbers and assigning an input tray to each set of pages.

Here are examples.

For example, if you want to print a 30 page document on 3 different paper colors, you can use this function. You could print each of 10 pages on red, blue, and yellow paper.
Or you could have a thick cover for the 1st page, blue paper on the 2nd, 10th, 20th, and 30th pages, and the rest on regular white paper.

To fully use this function…

Read through the description of each feature below, or see Using User Defined Pages Function.

Input Tray

Select an input tray for the set of defined pages you will specify in the [Enter numbers and/or ranges of pages with commas. e.g. 1,3,5-11] box. If you are selecting an optionally installed tray, make sure that the tray is selected in the [Accessories] tab.

Type

Select the media type for the tray you have selected in [Input Tray].

Enter numbers and/or ranges of pages with commas. e.g. 1,3,5-11

Specify the pages for the input tray and media settings selected in [Input Tray] and [Type].

Note:

  • If you have made any condition for printing on your application such as the printing range, odd or even pages, or layout, you may have to consider the effect on the page numbers to define here. For instance, if the document contains 60 pages but on the application you have chosen the print range from 41 to 60, the printer treats this as pages 1 to 20.

[Update]

Press the button to update or add your definitions in [Input Tray], [Type] and [Enter numbers and/or ranges of pages with commas. e.g. 1,3,5-11] to [Defined Pages List].

Defined Pages List

Lists your definition of what pages will be printed from which input tray.
To add a new definition, specify [Input Tray], [Type] and [Enter numbers and/or ranges of pages with commas. e.g. 1,3,5-11], and then press [Update].

[Reset]

Press the button to remove an unnecessary item after selecting it in [Defined Pages List].

[Reset All]

Press this button to delete all the lists in [Defined Pages List].


[Custom Paper Size] Dialog Box

Use this dialog box for specifying non-standard paper sizes. To access it, click the [Custom Paper Size] button on the [Paper] tab.
The graphic illustrates which dimension is width [A], and which dimension is length [B] in relation to the feed direction.

Note:

  • You can register one Custom Paper Size only.

Measurement Unit

Select [inch] or [cm] as the measurement unit.

Size

A: Width

Enter the size of the paper edge that is vertical relative to the feed direction of the printer.

B: Length

Enter the size of the paper edge that is horizontal relative to the feed direction of the printer.


[Print Quality] Tab

Use this tab to adjust the settings that can affect the output quality of the print jobs.

Available functions differ depending on the printer you are using.

Resolution

Shows the available resolution. The higher resolution will result in better print quality but may cause printing to take longer.

Gradation

Select a level of gradation that meets your requirement.

Fast

Reduced quality (1 bit per pixel) gradation, but fast.

Standard

Standard quality (2 bits per pixel) gradation.

Fine

High quality (4 bits per pixel) gradation, but slow.

Print Mode

Select the print mode according to the print speed and quality you require.

Fast

Printing is fast, but at reduced quality.

Note:

  • Depending on the media type you selected on the [Paper] tab, [Fast] may be unavailable on the PCL 6 driver.

Standard

Printing is at standard speed and quality.

Fine

Printing is slow, but at highest quality.

Graphics

Select how graphics are printed. The printer driver can send print graphics as either raster or vector graphic images. All graphics can be printed as raster images, but most geometric shapes or patterns print faster as vector graphics.

Vector

Sends graphic information to the printer as a mixture of vector and raster images.

Note:

  • Not all graphic images can be printed using Vector. If you select [Vector] and the graphic images do not print as they appear on the computer screen, select [Raster] and reprint the document.

Raster

Sends all graphic information to the printer as bitmap raster images.

Image Processing

Select the method for rendering bitmaps. When printing documents that contain high resolution bitmap images, printing takes longer due to the larger amount of data that must be processed. The default setting prioritizes print speed. However, if print quality is a higher priority, select [High Quality] or [Best] to print bitmaps without reducing resolution using lossless compression.

Note:

  • [Best] is unavailable on the PCL 5c driver.

Standard

Prints high resolution bitmaps at lower resolution. Data size is smaller, and printing time is faster.

High Quality

Printing takes time, but print quality is higher than [Standard].
When using the PCL 5c driver, print quality is highest as a result of printing at the resolution of bitmaps using lossless compression.

Best

Prints at the resolution of bitmaps using lossless compression. Printing takes time, but print quality is the highest possible.

Edge to Edge Print

Select this when you want to maximize the printable area by minimizing blank space along the edges.

Edge Smoothing

Improves the print quality of text and graphics. Jagged lines are smoothed to produce a finer appearance. In contrast, [Off] prints with settings suitable for documents containing fine gradations in tone, such as photographs.

This function is available only for monochrome printers.

Toner Saving

Reduces the amount of toner used when printing. While this increases the life of the toner cartridge, the output appears slightly lighter.

This function is available only for monochrome printers.

TrueType Mode

Download as TrueType

Downloads the entire character set for each TrueType font contained on the page to the printer in an outline format that the PCL TrueType rasterizer can understand and deal with directly. Use this if you have only a small number of TrueType fonts on the page and you want to optimize text printing.
It is also recommended that you use this if you have a small number of TrueType fonts on the page and a large variety of character sizes.

Note:

  • If you have a large number of TrueType fonts on the page, choosing this will reduce performance. It may also cause the printer run out of memory.

Download as bit image

Downloads each TrueType character as an individual bitmap font on a least-recently-used basis. As the printer driver builds the page, new font bitmaps are downloaded. When a previously used character is required, the bitmap is automatically selected from those stored in the printer memory. When the printer memory fills up, the driver automatically deletes font bitmaps not used for some time.
Use this if you have a large number of TrueType fonts on the printed page.

Use Printer Fonts

Prints by using equivalent printer fonts for TrueType fonts.

Print All Text As Black

Prints all text in the print job in black regardless of the original color.

Color

Adjust the settings in this area to make the print colors closer to the colors on the computer screen. The settings are effective only for color printing.

Automatic

Adjusts the print color automatically.

Manual

Allows you to adjust the print color manually. Click the [Advanced] button and adjust the color settings in the dialog box that opens.

[Advanced]

Opens the [Advanced] dialog box for manual color adjustment.

Use ICM

Adjust the print color with standard Windows Image Color Matching.

[Restore Defaults]

Restores the settings on this tab to the default settings.


[Advanced] Dialog Box

Use this dialog box to adjust the print color. To access it, select [Manual] and then click the [Advanced] button on the [Print Quality] tab.

Available functions differ depending on the printer you are using.

Gray Reproduction (Text/Line Art)

Select the printing method appropriate for black and gray portions of data.

CMY + K

Prints black and gray on all pages using four colors: CMY (Cyan, Magenta, and Yellow) and K (Black)

CMY

Prints black and gray on all pages using three colors: CMY (Cyan, Magenta, and Yellow).

Note:

  • [CMY] is unavailable unless [Transparency] is selected in the [Type] list box on the [Paper] tab.

K (Black)

Prints black and gray using black toner only. Compared to the black printed with CMYK toner, this results in a black that is relatively flatter and purer.

Note:

  • Depending on the application and print data, black and gray areas are printed with CMYK toner instead of black toner even when [K (Black)] is selected.

Black Over Print

Black text and graphics on a colored background are rendered using CMYK toner. If there is no background color, black toner only is used.

[Text], [Graphics], and [Photo] Areas

In these three areas you can make Color Profile and Dithering settings. Make the desired settings concerning each composition of the document such as text, graphics and photos.

Color Profile

Select the color profile pattern.

Off

Prints colors without modification.

Text

Optimizes the colors for text.

Presentation

Enhances basic colors used for text and graphics. This setting is best for printing tables, graphs, and presentation materials that contain color.

Photographic

Enhances mid-tone colors similar to those seen in photographs.

CLP Simulation 1

Prints blue color more brightly and vividly.

CLP Simulation 2

Prints blue color more brightly and vividly. Print results are lighter than those of CLP Simulation 1.

Dithering

Select a dithering method.

Photographic

Performs dithering using a pattern appropriate for photographs.

Text

Performs dithering using a pattern appropriate for text.

Brightness

Enter a value in this box or move the slider left or right to adjust the brightness within the range of -50 to +50.
Entering a positive value or moving the slider to a positive value makes the image lighter, and a negative value makes the image darker.

Saturation

Saturation is the purity of a color. Enter a value in this box or move the slider left or right to adjust saturation within the range of -50 to +50.
Entering a positive value or moving the slider to a positive value makes a color more vivid, and a negative value makes a color duller.

[Restore Defaults]

Restores the settings on this tab to the default settings.


[Valid Access] Tab

Use this tab to set a user code or authentication.

Available functions differ depending on the printer you are using.

User Code

Enter a user code using up to 8 digits. A user code identifies a group of users and allows you to check the number of sheets printed under each code with SmartDeviceMonitor for Admin.

Note:

  • For more information about SmartDeviceMonitor for Admin, see SmartDeviceMonitor for Admin Help, which you can access when the software on the CD-ROM that comes with the printer is installed.

[Authentications]

Opens the [Authentication] dialog box for entering the login user name and login password already set on the printer. To make this button available, select the [User Authentication] check box on the [Advanced Options] tab in the printer properties dialog box.

Note:

  • For details about user authentication, see the operating instructions that come with the printer.

Classification Code

According to the usage purpose, you can set the classification codes.
Enter up to 32 alphanumeric (a-z, A-Z, 0-9, '-' ) characters.

Note:

  • For details about classification code, see the operating instructions that come with the printer.

Related Topics:

Using User Authentication


[Authentication] Dialog Box

Use this dialog box to enter a login user name and login password already set on the printer. If the user authentication settings have been made on the printer, you also need to make the user authentication settings on the printer driver. Otherwise, you cannot use the printer.

Available functions differ depending on the printer you are using.

Note:

  • If you do not enter a valid login user name and login password, printing will not start.

Login User Name

Enter a login user name already set on the printer or the server for user authentication.

Login Password

Enter a login password already set on the printer or the server for user authentication.
Enter the login password again for confirmation.

[Restore Defaults]

Clears the settings on this dialog box.

Related Topics:

Using User Authentication


[Watermarks] Tab

Use this tab to print a watermark text in a document.

Available functions differ depending on the printer you are using.

Measurement Unit

Select [inch] or [mm] as the measurement unit.

Watermark Image

Displays an image of the watermark as it appears on the page.
Use the sliders to change the vertical and horizontal placement of the watermark.

Note:

  • The displayed watermark image may differ from the printed result.

Position

The [x] and [y] values specify the offset from the center of the page.

[Center Watermark]

Centers the watermark on the page.

Watermark

There are a few predefined watermarks that come with the driver and they can be modified or you can add new ones to the list.

Note:

  • You cannot update and delete the predefined watermarks on the PCL 6 driver.

  • The [Add], [Update] and [Delete] buttons may not be available when you open the PCL 6 driver properties dialog box from the applications.

Watermark list

Displays a list of available watermarks.

[Add]

Adds an edited watermark or a new watermark to the list.

[Update]

Saves the changes after editing a watermark.

[Delete]

Deletes the current watermark.

Edit

Use the following settings to control the appearance of the watermark.

Text

Enter the watermark text.

Size:

Enter or select a value in this spin box to adjust the size of the current watermark.

Angle:

Enter or select a value in this spin box to rotate the watermark about its central point.

[Color]

Opens a dialog box to select the watermark color.

[Font]

Opens a dialog box to change the font used in the current watermark.

On First Page Only

Prints the watermark on the first page only.

Transparent Text

Prints the watermark text as a background.

As Outline Only

Prints only the outline of the watermark.

Related Topics:

Creating a New Watermark

Editing a Watermark

Deleting a Watermark


[Accessories] Tab

Use this tab to configure and check options installed on the printer.

Depending on the printer driver you are using, the available functions may vary.

Printer Image

Displays the printer configuration as an image.

Options

Select the options installed on the printer.
Whenever an option is added, select it in the [Options] group. Even if an option is physically installed, it will not be available for printing unless it is selected on this tab.

The [Punch Unit] list box is available when an optional finisher with punch unit is installed and selected. Select the type of punch unit in the list box. Depending on the type of unit selected, punching positions in the [Punch] list box on the [Setup] tab will vary.

Note:

  • If the settings configured on this tab do not match the physical configuration of the printer, you may get unexpected print results.

Total Memory

Select how many megabytes of memory you have currently installed on the printer. Or simply pressing the [Update Now] button configures the current size of memory if the printer has bi-directional connection on TCP/IP.

[Update Now]

Queries the printer for its configuration when bi-directional support is turned on. Bi-directional support only works when the printer is connected over Windows 2000/XP/Vista or Windows Server 2003 networks.

Note:

  • Printer information may be automatically updated when the [Accessories] tab is opened on the PCL 6 driver.

[Restore Defaults]

Restores the settings on this tab to the default settings.


[Advanced Options] Tab

Use this tab to configure further advanced options for printing.

Available functions differ depending on the printer you are using.

Authentication

If the user authentication settings have been made on the printer, you also need to make the user authentication settings on the printer driver. After selecting the [User Authentication] check box, enter a login user name and login password already set on the printer. Otherwise, you cannot use the printer.

Note:

  • For details about user authentication, see the operating instructions that come with the printer.

  • When you use the user authentication function, the user code setting on the [Valid Access] tab becomes invalid.

User Authentication

Select the check box to print using user authentication. After selecting the check box, enter a login user name and authentication password in the [Authentication] dialog box on the [Valid Access] tab.

With Encryption

Select the check box to encrypt the login password when sending it to the printer.
Selecting the check box enables the [Driver Encryption Key] button.

Note:

  • Depending on the printer you use, the optional network data protection unit must be installed on the printer to encrypt the password. For details, see the operating instructions that come with the printer.

[Driver Encryption Key]

Opens the [Driver Encryption Key] dialog box for entering the driver encryption key already set on the printer.

Enable Large Papers

Select the check box to make large paper sizes, such as 11" x 17", A3, B4 JIS, or 8K, available in the [Document Size] list on the [Paper] tab.
Large paper size documents will automatically be reduced and printed on smaller size paper, such as Letter, A4, or 16K, when they are selected in the [Document Size] list on the [Paper] tab.

Note:

  • This feature is available only for printers that do not support large paper sizes.

Increase auto-keep settings for applications

Select the check box to apply the print settings of the previous sheet when using an application such as Microsoft (R) Excel.

[Restore Defaults]

Restores the settings on this tab to the default settings.

Related Topics:

Using User Authentication

Printing a Large Paper Size Document on Smaller Size Paper.


[Driver Encryption Key] Dialog Box

Use this dialog box to enter the driver encryption key already set on the printer.
The encryption function encrypts the login password when sending it to the printer.

Depending on the printer you use, this function may not be available.

Driver Encryption Key

Enter the driver encryption key already set on the printer.
Enter the driver encryption key again for confirmation.

[Restore Defaults]

Clears the settings on this dialog box.

Related Topics:

Using User Authentication


[Paper Size Settings] Tab

Use this tab to register the input trays and paper sizes available on the printer. Registration of paper sizes enables you to search for a printer loaded with paper of a desired size using the Active Directory function of Windows.

Depending on the printer driver you are using, the available functions may vary.

Input Tray

Select an input tray. If you are selecting an optionally installed tray, make sure that the tray is selected on the [Accessories] tab.

Paper Size

Select a paper size for the tray you have selected in [Input Tray].

[Update]

Click to update or add the information in [Input Tray] and [Paper Size] to [Input Tray/Paper Size Settings].

Input Tray/Paper Size Settings

Lists input trays and the size of paper loaded.

To add a new entry, select an input tray and paper size, and then press [Update].

[Update Now]

Queries the printer for its configuration when bi-directional support is turned on. The printer information about available input trays and paper sizes will be acquired automatically. Bi-directional support only works when the printer is connected over Windows 2000/XP/Vista or Windows Server 2003 networks.

[Reset All]

Click to restore the settings in the [Input Tray/Paper Size Settings] list to the default.


Printing a Single Sample Set before Remaining Sets

Follow these steps to start a Sample Print job.

  1. Open the printer driver properties dialog box from the application.

  2. On the [Setup] tab, select [Sample Print] in the [Job Type] list box and click [Details].

  3. Enter your user ID using up to 8 alphanumeric characters.

  4. Click [OK].

  5. After making any additional settings, click [OK] and start printing.
    The Sample Print job is sent to the printer and one set is printed.

Note:

  • If the application has a feature similar to collate, make sure that [Ignore Application Collate] on the [Setup] tab is selected. Otherwise more sets may be printed than intended.

  6. Check the appearance of the sample print.

If the settings are okay, start printing of the remaining sets using the printer's control panel.
If the settings are not okay, cancel the remaining print job from the printer's control panel. For more information, see the operating instructions that come with the printer.

Note:

  • Depending on the printer you use, this function may require the optional hard disk to be installed on the printer and selected on the [Accessories] tab.


Avoiding Others Seeing Your Prints

Follow these steps to make your print job secure.

  1. Open the printer driver properties dialog box from the application.

  2. On the [Setup] tab, select [Locked Print] in the [Job Type] list box and click [Details].

  3. Enter a user ID and password in the dialog box that appears.

  4. Click [OK].

  5. After making any additional settings, click [OK] to close the printer driver properties dialog box.

  6. Start printing.

The print job is sent to the printer and saved on the printer's hard disk. To print the saved job, enter the user ID and password on the printer's control panel.

For more information, see the operating instructions that come with the printer.

Note:

  • Depending on the printer you use, this function may require the optional hard disk to be installed on the printer and selected on the [Accessories] tab.


Printing Documents Later

Follow these steps to start a Hold Print job.

  1. Open the printer driver properties dialog box from the application.

  2. On the [Setup] tab, select [Hold Print] in the [Job Type] list box and click [Details].

  3. Enter a user ID in the dialog box that appears.
    You can enter a file name (optional).

  4. Click [OK].

  5. After making any additional settings, click [OK] to close the printer driver properties dialog box.

  6. Start printing.

The print job is sent to the printer and saved on the printer's hard disk. To print the saved job, enter the user ID on the printer's control panel.

For more information, see the operating instructions that come with the printer.

Note:

  • Depending on the printer you use, this function may require the optional hard disk to be installed on the printer and selected on the [Accessories] tab.


Storing Documents on the Hard Disk

Follow these steps to start a Stored Print job.

  1. Open the printer driver properties dialog box from the application.

  2. On the [Setup] tab, select [Stored Print] or [Stored Print (Shared)] in the [Job Type] list box and click [Details].

  3. Enter a user ID in the dialog box that appears.
    You can also enter a file name and password (optional).

  4. Click [OK].

  5. After making any additional settings, click [OK] to close the printer driver properties dialog box.

  6. Start printing.

The print job is sent to the printer and stored on the printer's hard disk. To print the stored job, enter the user ID on the printer's control panel. If a password is used for a file, it must be entered on the printer's control panel for printing the file stored in the printer's hard disk.

If you select the [User Authentication] check box on the [Advanced Options] tab, a document can only be viewed by its creator after the creator logs in his/her user name and password using the printer's control panel.

If you select [Stored Print (Shared)] instead of [Stored Print], any user with print privileges can view and print any stored document.

For more information, see the operating instructions that come with the printer.

Note:

  • Depending on the printer you use, this function requires the optional hard disk to be installed on the printer and selected on the [Accessories] tab.


Storing Documents on the Printer and Printing them

Follow these steps to start a Store and Print job.

  1. Open the printer driver properties dialog box from the application.

  2. On the [Setup] tab, select [Store and Print] or [Store and Print (Shared)] in the [Job Type] list box and click [Details].

  3. Enter a user ID in the dialog box that appears.
    You can also enter a file name and password (optional).

  4. Click [OK].

  5. After making any additional settings, click [OK] to close the printer driver properties dialog box.

  6. Start printing.

Print jobs are stored on the printer's hard disk and printed automatically. To reprint a stored job, enter the user ID on the printer's control panel. If a password is used for a file, it must be entered on the printer's control panel for printing the file stored in the printer's hard disk.

If you select the [User Authentication] check box on the [Advanced Options] tab, a document can only be viewed by its creator after the creator logs in his/her user name and password using the printer's control panel.

If you select [Store and Print (Shared)] instead of [Store and Print], any user with print privileges can view and print any stored document.

For more information, see the operating instructions that come with the printer.

Note:

  • Depending on the printer you use, this function requires the optional hard disk to be installed on the printer and selected on the [Accessories] tab.


Using the Document Server

If the printer is equipped with the Document Server inside, document data can be stored in the Document Server for printing.

Follow these steps to send a file to the Document Server.

Note:

  • Depending on the printer you use, custom paper size document files cannot be stored in the Document Server.

  1. Open the printer driver properties dialog box from the application.

  2. On the [Setup] tab, select [Document Server] in the [Job Type] list box and click [Details].

  3. Enter a user ID, file name, password and user name in the dialog box that appears. These are optional.

  4. Click [OK].

  5. After making any additional settings, click [OK].

Note:

  • When saving document data in the Document Server, there are some settings unavailable and those cannot be selected. If you want to change settings such as finishing, specify the settings when printing the document from the Document Server.

  6. Click [OK] to close the [Print] dialog box.

The file is sent to the Document Server. For more information, see the operating instructions that come with the printer.


Having Prints Sorted

Follow these steps to collate the output by using the driver's collation.
When collate is specified using the printer driver, document separation is correctly detected so problems such as the first and last page being printed on the same sheet do not occur, even when using the collate function with Layout or Duplex.

  1. Open the printer driver properties dialog box from the application.

  2. On the [Setup] tab, make sure the [Ignore Application Collate] check box is selected.

  3. After making any additional settings to print the document, click [OK].

  4. Start printing.

Note:

  • If this check box is cleared, the collate options set in the application's [Print] dialog box are applied.

  • To apply stacking options, clear the check box and set the application's collate function to "OFF" in the [Print] dialog box.

  • Depending on the printer you use, this function may require an additional memory or the optional hard disk to be installed on the printer and selected on the [Accessories] tab.


Printing on Both Sides of the Paper

Follow these steps to print on both sides of sheets.

  1. Create a document in your application and open the printer driver properties dialog box.

  2. On the [Setup] tab, select how you want to open the bound output in the [Duplex] list box.

  3. After making any additional settings, click [OK].

  4. Start printing.

Note:

  • Set the same direction as that set in the application. If you do not, printing will be performed without the correct binding position.

  • Depending on the printer you use, Duplex may require that the optional duplex unit be installed on the printer and selected on the [Accessories] tab.


Printing with a Layout Suitable for Making Booklets

There are two kinds of booklets. One is a reduction booklet and the other one is a non reduction booklet.

With the first one, pages of your document will be reduced and printed side by side, two on each side of each sheet of the original paper size in the application. For example, an A4 document will be printed as two A5 images on each side of each A4 sheet. A Letter size document will be printed as two 5.5" x 8.5" images on each side of each Letter size sheet.

For non-reduction booklet, you can make a booklet with the original document size without reduction. It means that two pages of A4 documents will be printed on one side of an A3 paper, which is twice as big as A4. In other words, each two pages of the letter size (8.5" x 11") documents will be printed on each side of an 11" x 17" paper.

Note:

  • To enable [Non-reduction Booklet], [Booklet] has to be selected in the drop down list box of [Duplex].

  • There are only certain sizes of papers applicable for [Non-reduction Booklet].

  • Non-reduction Booklet function is available only for printers that support large paper sizes.

Follow these steps to print your document so that you can fold it into a booklet.

  1. Create a document in your application and open the printer driver properties dialog box.

  2. On the [Setup] tab, select [Booklet] in the [Duplex] list box.

  3. If you want [Non-reduction Booklet], select the check box.

  4. After making any additional settings, click [OK].

  5. Start printing.


Printing Multiple Pages on a Sheet

Follow these steps to print multiple pages on a sheet.

  1. Create a document in your application and open the printer driver properties dialog box.

  2. On the [Setup] tab, select a layout type in the [Layout] list box.

  3. Select [Draw Frame Border] if you need a frame around each page.

  4. Select the page layout in the [Page Order] list box if you want to change the order.

  5. After making any additional settings, click [OK].

  6. Start printing.


Stapling Prints

Follow these steps to have the output stapled together.

Depending on the printer you use, this function may not be available.

  1. Open the printer driver properties dialog box from the application.

  2. On the [Setup] tab, select the stapling position in the [Staple] list box.

Note:

  • When this feature is in use, the printed document is collated automatically. If the application has a feature similar to collate, make sure the [Ignore Application Collate] check box is selected. Otherwise the entire print job may be stapled together.

  3. After making any additional settings, click [OK].

  4. Start printing.

Note:

  • If the [Staple] list box is grayed out, check that the optional finisher is installed on the printer and selected on the [Accessories] tab.

  • When the stapling side selected differs from the binding side selected in the [Duplex] list box, Staple setting will be automatically set to [Off]. The binding side and stapling side need to be consistent.


Punching Prints

Follow these steps to punch holes in the output.

Depending on the printer you use, this function may not be available.

  1. Open the printer driver properties dialog box from the application.

  2. On the [Setup] tab, select the punching position in the [Punch] list box.

  3. After making any additional settings, click [OK].

  4. Start printing.

Note:

  • If the [Punch] list box is grayed out, check that the optional finisher is installed on the printer and selected on the [Accessories] tab.

  • If the desired punching position is not available, check the type of punch unit selected in the [Punch Unit] list box.


Z-fold Printing

Follow these steps to apply zig-zag folding.

Depending on the printer you use, this function may not be available.

  1. Create a document in your application and then open the printer driver properties dialog box.

  2. On the [Setup] tab, select the Z-folding direction in the [Z-fold] list box.

  3. After making any additional settings, click [OK].

  4. Start printing.

Note:

  • If the [Z-fold] list box is grayed out, check that the optional Z-folding unit is installed on the printer and selected on the [Accessories] tab.

  • The Z-fold function is not available for certain paper sizes and media types. For details, see the operating instructions that come with the printer.

  • Available Z-folding directions change according to paper orientation, duplex setting, and stapling position.


Printing on a Custom Size Paper

Follow these steps to print with a custom paper size.

Note:

  • You can register one Custom Paper Size only.

  1. Create a document in your application and open the printer driver properties dialog box.

  2. On the [Paper] tab, click the [Custom Paper Size] button on the tab. The dialog box appears.

  3. Select [inch] or [cm] as a Measurement Unit.

  4. Enter the length and width of the paper as seen in the graphic.

  • Enter the size of the paper edge that is vertical relative to the feed direction of the printer in [A: Width]

  • Enter the size of the paper edge that is horizontal relative to the feed direction of the printer in [B: Length]

  5. Click [OK] to close the dialog box. [Custom Paper Size] appears in the [Document Size] list box.

  6. Using the control panel of the printer, register the same custom paper size you defined using the printer driver.

Note:

  • For details about how to register the custom paper size on the control panel, see the operating instructions that come with the printer.

  • Make sure that the size setting on the control panel is identical with the one on the driver. Otherwise you will not be able to print.

  7. Place paper on a tray compatible with the custom paper size.

  8. Returning back to the printer driver, make any additional setting on the [Paper] or other tabs and click [OK].

  9. Start printing.


Printing in Color

Follow these steps to print the document in color.

Note:

  • This function is available only for color printers.

  1. Open the printer driver properties dialog box from the application.

  2. On the [Setup] tab, select [Color] in the [Color/ Black and White] list box.

  3. In the [Color] group on the [Print Quality] tab, select whether you want the print color adjusted automatically or manually. To use standard Windows Image Color Matching, select [Use ICM].

  4. If you select to adjust the print color manually, click [Advanced] and adjust the color settings in the dialog box that opens.

  5. Click [OK] to close the dialog box.

  6. After making any additional settings, click [OK].

  7. Start printing.


Printing in Black and White

Follow these steps to print the document in black and white.

Note:

  • If you are using a monochrome printer, this setting is not necessary.

  1. Open the printer driver properties dialog box from the application.

  2. On the [Setup] tab, select [Black and White] in the [Color/ Black and White] list box.

  3. After making any additional settings, click [OK].

  4. Start printing.


Printing a Large Paper Size Document on Smaller Size Paper

If you are using a printer that does not support large paper sizes, you can print a large paper size document on smaller size paper loaded in the printer.
Before you print a large paper size document, select the [Enable Large Papers] check box on the [Advanced Options] tab.

Follow these steps to print a large paper size document.

  1. Create a document in your application and open the printer driver properties dialog box.

  2. On the [Paper] tab, select the paper size created in your application in the [Document Size] list box.

  3. Start printing.

These large paper size documents will be automatically reduced to fit smaller size paper and print on them. Each large paper size document is reduced to the respective smaller paper size, as follows for example.

  • 11" x 17" documents are printed on Letter size paper.

  • A3 documents are printed on A4 paper.

  • B4 JIS documents are printed on B5 JIS paper.

  • 8K documents are printed on 16K paper.

Note:

  • If these large paper sizes are not selected in the [Document Size] list box on the [Paper] tab, their document images will be printed on smaller size paper without being reduced.


Creating a New Watermark

Follow these steps to create a new watermark.

Note:

  • You cannot create a new watermark when you open the PCL 6 driver properties dialog box from the applications.

  1. Open the printer driver properties dialog box.

  2. On the [Watermarks] tab, enter the text in the [Text] box. The text appears in the preview window.

  3. To change the text size and angle, enter or select a value in the [Size:] box and the [Angle:] box.

  4. To change the font, font style and size, click [Font]. The [Font] dialog box appears.

  5. When you have chosen a font, font style and size, click [OK].

  6. To select a color or create a custom color by defining the red, green and blue values, click [Color]. The [Color] dialog box appears.

  7. When you have chosen a color, click [OK].

  8. Use the sliders of the preview window to move the watermark vertically and horizontally.

  9. If you prefer to center the watermark, click [Center Watermark].

  10. When you are satisfied with the look of the watermark, click [Add] to save it.


Editing a Watermark

Follow these steps to edit a watermark.

Note:

  • You cannot update the predefined watermarks on the PCL 6 driver.

  • You cannot edit a watermark when you open the PCL 6 driver properties dialog box from the applications.

  1. Open the printer driver properties dialog box.

  2. On the [Watermarks] tab, select a watermark from the list.

  3. To change the text size and angle, enter or select a value in the [Size:] box and the [Angle:] box.

  4. To change the font, font style and size, click [Font]. The [Font] dialog box appears.

  5. When you have chosen a font, font style and size, click [OK].

  6. To select a color or create a custom color by defining the red, green and blue values, click [Color]. The [Color] dialog box appears.

  7. When you have chosen a color, click [OK].

  8. Use the sliders of the preview window to move the watermark vertically and horizontally.

  9. If you prefer to center the watermark, click [Center Watermark].

  10. When you are satisfied with the look of the watermark, click [Update].

  11. A dialog box appears asking if you want to overwrite the old watermark. Click [Yes] if you wish to save the changes.


Deleting a Watermark

Follow these steps to delete a watermark.

Note:

  • You cannot delete the predefined watermarks on the PCL 6 driver.

  • You cannot delete a watermark when you open the PCL 6 driver properties dialog box from the applications.

  1. Open the printer driver properties dialog box.

  2. On the [Watermarks] tab, select a watermark from the list.

  3. Click [Delete].

  4. A dialog box appears asking for confirmation.

  5. Click [Yes] if you are sure you want to delete this watermark.


Using Chapter Pages Function

Follow these steps to utilize the [Chapter Pages] function.

Depending on the printer you use, this function may not be available.

  1. Create a document containing several chapters in your application and open the printer driver properties dialog box.

  2. On the [Paper] tab, select [Chaptering], [Chaptering with Front Cover], [Chaptering with Back Cover], or [Chaptering with Front and Back Covers] in [Paper Selection], and then select [Chapter Pages] in [Covers/Pages Selection].

  3. On the [Chapter Pages] setting area, select the number of the first page of the first chapter in [Page Number] in the [Print Mode on Chapter Pages] group box.

Note:

  • If you have made any condition for printing on your application such as the printing range, odd or even pages, or layout, you may have to consider the effect on the page numbers to define here. For instance, if the document contains 60 pages but on the application you have chosen the print range from 41 to 60, the printer treats this as pages 1 to 20.

  4. From [Input Tray], select the input tray containing the media type to use for the chapter page.

  5. Select one of the print mode options for the page specified in [Page Number].

  6. Press [Add] to add your definitions of [Page Number], [Input Tray], and [Print Mode on Chapter Pages] to the [Chapter Pages List] box.

  7. Repeat the same steps for the 2nd chapter, and all the following chapters. The maximum numbers of chapter covers you can specify differs depending on the printer you are using.

  8. When you have completed defining all chapter cover pages, review the lists in [Chapter Pages List].

  9. To make modifications, select the item and make corrections in the settings. Press the [Modify] button after completing the corrections.

  10. To delete an unnecessary item, press the [Delete] button after selecting the one in the list.

  11. After you have confirmed all the information in [Chapter Pages List], in the [Covers/Pages Selection] list box, select [Other Pages], and then select the input tray and media type for the remaining pages.

If you selected [Chaptering with Front Cover], [Chaptering with Back Cover] or [Chaptering with Front and Back Covers] in [Paper Selection], select [Front Cover] or [Back Cover] in the [Covers/Pages Selection] list box, and then select the input tray and print mode for the document covers.

  12. In the [Output Tray] list box, select the output tray.

  13. Click [OK] to start printing.


Using User Defined Pages Function

Follow the steps to utilize the [User Defined Pages] function.

This function is not available on the PCL 6 driver.

  1. Create a document in your application and open the printer driver properties dialog box.

  2. On the [Paper] tab, select [User Defined Pages] in [Paper Selection], and then select [Defined Pages] in [Covers/Pages Selection].

  3. In the [Defined Pages] group box, specify an input tray to use for the first set of pages that you are defining from [Input Tray]. If you do not see the desired tray, check that all installed options are configured on the [Accessories] tab.

  4. From [Type], select the media type for the input tray specified in [Input Tray].

  5. In the [Enter numbers and/or ranges of pages with commas. e.g. 1,3,5-11] box, define the page numbers for the input tray and media type you have configured.

Note:

  • If you have made any condition for printing on your application such as the printing range, odd or even pages, or layout, you may have to consider the effect on the page numbers to define here. For instance, if the document contains 60 pages but on the application you have chosen the print range from 41 to 60, the printer treats this as page 1 to 20.

  6. Press the [Update] button to add the first defined pages setting to [Defined Pages List].

  7. Repeat steps 3-6 to add more settings which use different input trays and media types.

  8. When you have completed defining all settings, review the items in [Defined Pages List].

  9. To make modifications, select the item and make corrections in the settings. Press the [Update] button after completing the corrections.

  10. To delete an unnecessary item, press the [Reset] button after selecting it from the list.

  11. After you have confirmed all the information in [Defined Pages List], select [Other Pages] in the [Covers/Pages Selection] list box and select the input tray and media type for the undefined pages.

  12. In the [Output Tray] list box, select the output tray.

  13. Click [OK] to start printing.


Using User Authentication

If the user authentication settings have been made on the printer, you also need to make the user authentication settings on the printer driver.

Depending on the printer you use, this function may not be available.

What Is User Authentication?

With user authentication, only users who are registered on the printer or the server can print using the printer. You need to make the login user name and login password settings for a user to enable that user to print. Users who are not registered on the printer or the server cannot use the printer.

Note:

  • For details about user authentication, see the operating instructions that come with the printer.

  • When you use the user authentication function, the user code setting on the [Valid Access] tab becomes invalid.

Follow the steps to utilize the [User Authentication] function.

  1. In the [Printers] window, open the printer properties dialog box.

  2. On the [Advanced Options] tab, select the [User Authentication] check box.

Note:

  • When you access the [Advanced Options] tab, log on as a member of the Administrators or Power Users group.

  3. To encrypt the login password, select the [With Encryption] check box.

Note:

  • Depending on the printer you use, the optional network data protection unit must be installed on the printer to encrypt the password. For details, see the operating instructions that come with the printer.

  4. Click [Driver Encryption Key].

The [Driver Encryption Key] dialog box appears.

  5. Enter the driver encryption key already set on the printer and click [OK].

  6. Click [OK] to close the printer properties dialog box.

  7. In the [Printers] window, open the printing preferences dialog box.

  8. On the [Valid Access] tab, click [Authentications].

The [Authentication] dialog box appears.

  9. Enter a login user name and login password already set on the printer or the server for user authentication.

Note:

  • If you do not enter a valid login user name and login password, printing will not start.

  10. Click [OK] to close the printing preferences dialog box.


Setting Up Options

In order to utilize the optional devices you have physically installed on the printer, you need to configure them on the [Accessories] tab in the printer driver. To configure, take either one of the following actions.

  • If the printer has bi-directional connection on TCP/IP, press the [Update Now] button. This action detects and configures all options installed including the total memory size.

  • Select the check boxes of the options or the appropriate item from the drop down list boxes.

Note

  • If you do not know the current total memory size and the printer does not have bi-directional connection on TCP/IP, information is available on the Configuration Page. See the operating instructions for how to print the Configuration Page.

  • Printer information may be automatically updated when the [Accessories] tab is opened on the PCL 6 driver.


Trademarks

  • Microsoft(R), Windows(R), Windows Server(R), and Windows Vista(TM) are either registered trademarks or trademarks of Microsoft Corporation in the United States and/or other countries.

  • PCL is a registered trademark of Hewlett-Packard Company.

  • TrueType is a trademark of Apple Inc., registered in the U.S. and other countries.

  • Other product names used herein are for identification purpose only and may be trademarks of their respective companies.
    We disclaim any and all rights in those marks.

  • The product names of Windows 2000 are as follows:

Microsoft(R) Windows(R) 2000 Professional

Microsoft(R) Windows(R) 2000 Server

Microsoft(R) Windows(R) 2000 Advanced Server

  • The product names of Windows XP are as follows:

Microsoft(R) Windows(R) XP Professional

Microsoft(R) Windows(R) XP Home Edition

Microsoft(R) Windows(R) XP Media Center Edition

Microsoft(R) Windows(R) XP Tablet PC Edition

  • The product names of Windows Vista are as follows:

Microsoft(R) Windows Vista(TM) Ultimate

Microsoft(R) Windows Vista(TM) Enterprise

Microsoft(R) Windows Vista(TM) Business

Microsoft(R) Windows Vista(TM) Home Premium

Microsoft(R) Windows Vista(TM) Home Basic

  • The product names of Windows Server 2003 are as follows:

Microsoft(R) Windows Server(R) 2003 Standard Edition

Microsoft(R) Windows Server(R) 2003 Enterprise Edition

Microsoft(R) Windows Server(R) 2003 Web Edition

Microsoft(R) Windows Server(R) 2003 Datacenter Edition

  • The product names of Windows Server 2003 R2 are as follows:

Microsoft(R) Windows Server(R) 2003 R2 Standard Edition

Microsoft(R) Windows Server(R) 2003 R2 Enterprise Edition

Microsoft(R) Windows Server(R) 2003 R2 Datacenter Edition

Copyright(C) 2007 Ricoh Co., Ltd.

HELP Version 157L6-ENZ1.00


Alert Message

Alert Message

To see the detailed descriptions of the Chapter Pages function, see [Chapter Pages] Setting or Using Chapter Pages Function. For the User Defined Pages functions, see [Defined Pages] Setting or Using User Defined Pages Function.

Don't show me this Message next time

Select this when you do not want to see the alert message next time.

[Close]

Press the button to close the alert message box.


Print Mode on Cover Sheet

Select one of the options for the back cover.

Leave Blank

Inserts a blank slip sheet as the back cover.

Print on Back Cover

Prints on the back cover sheet.

Print on Outer Back Cover

Prints on the back side of the back cover sheet.


Cancel button

Closes the dialog box without saving any changes.


Print Mode on Chapter Pages

Select one of the print mode options for the page specified in [Page Number]. With the first three selections, you can use another input tray setting for the first page of each chapter.

Leave Blank

Inserts a blank sheet as a separator from a different tray selected in [Input Tray] before the page specified in [Page Number].

One Side

Prints the page specified in [Page Number] on a chapter cover from a different tray selected in [Input Tray]. Even when you are applying the [Duplex] function, this selection prints only the front side.

Both Sides

Prints the page specified in [Page Number] on the front side of a chapter cover from a different tray selected in [Input Tray] and the next page on the back side. This option is for [Duplex] printing.

Lead Chapter Page

Prints the page specified in [Page Number] on the front side of the sheet at all times while in duplex mode. With this selection, you will be unable to use a different input tray setting than the other pages.


Print Mode on Cover Sheet

Select one of the options for the cover.

Leave Blank

Inserts a blank slip sheet as the cover.

One Side

Prints on the cover sheet. In case you have selected [Duplex], this selection prints on only one side of the cover sheet.

Both Sides

In case you have selected [Duplex], this selection prints on both sides on the cover sheet.


Print Mode on Slip Sheet

Select whether or not to print on slip sheets.

Leave Blank

Inserts a blank sheet as a separator.

Print on Slip Sheet

Prints on slip sheets.


Image Color Matching

The correction process for matching the input colors to image output.